RSS   Vulnerabilities for 'Kaa iot platform'   RSS

2017-05-05
 
CVE-2017-7911

CWE-94
 

 
A Code Injection issue was discovered in CyberVision Kaa IoT Platform, Version 0.7.4. An insufficient-encapsulation vulnerability has been identified, which may allow remote code execution.

 


Copyright 2018, cxsecurity.com

 

Back to Top